body {
    background-color: rgb(19, 19, 19);
}

label, input, button, select, textarea {
	color: #757575;
}

.navbar {
    margin-bottom: 0px;
}

.sep-bio {
	border-bottom: 3px solid #A6CE39;
	height: 0px !important;
	width: 40%;
}

/* NAVIGATION */
.navbar-inner {
    min-height: 62px;
    background-color: #131313;
}

@media (min-width: 980px) {
	.nav-pills {
		height:62px;
	}
}

.navbar .nav {
    margin: 0px 0px;
}

.nav-collapse .dropdown-menu a:hover, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #fff;
}

.navbar .nav > li > a {
    color: #fff;
    margin: 7.5px 0px;
    font-weight: bold;
    font: 1.7em "BebasNeue", Arial, sans-serif;
}

@media (min-width: 980px) {
    .dropdown.open,
    .navbar .nav-pills > li:hover,
    .navbar .nav-pills > li.active
    {
        background-color: #363636;
    }
}

.navbar .nav-pills > li:hover,
.navbar .nav-pills > li.active,
.navbar .nav-pills > li.open,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background-color: #363636;
}
    
@media (min-width: 768px) {
    .navbar .nav-pills li:hover,
    .navbar .nav-pills li.active {
        background-color: #363636;
    }
}

@media (min-width: 0) {
    .navbar .nav-pills > li:hover {
        background-color: transparent;
    }
}

.navbar .nav-pills > li.active ul {
    background-color: #131313;
}

.navbar .brand {
    padding: 11px 20px 0px;
}

@media (max-width: 980px) {
    .navbar .brand {
        /*display: none;*/
    }
}

@media (max-width: 340px) {
    .navbar .brand {
        width: 135px;
    }
}

.nav-pills > li > a {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 1px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active .dropdown-toggle {
    background-color: #363636;
    
}

.navbar .dropdown-toggle.loggedon {
    font-family: "OpenSansLight", "Helvetica", "Arial";
    font-size: 14px;
    color: #A6CE39;
    text-decoration: none;
    margin: 11px 10px;
}

.navbar .divider-vertical {
    height: 25px;
    margin: 20px 0px;
    border-right: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
}

.nav-pills .dropdown-menu {
    border-radius:0px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0px;
    margin: 0px 0px;
    list-style: none outside none;
    background-color: rgb(19, 19, 19);
    border: none;
    border-radius:0px;
    box-shadow: none;
    background-clip: padding-box;
    font: 1.7em "BebasNeue", Arial, sans-serif;
}

@media (min-width: 980px) {
    ul.nav li.dropdown.onhover:hover > ul.dropdown-menu {
        display: block;    
    }
    
    .dropdown.login-menu a {
        
    }
    .dropdown.login-menu a.login-bar {
    	font-family: "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
    }
    
    .dropdown.login-menu a.login-bar:hover {
    	background-color: #363636;
    }
    
    .navbar .nav > .active, 
    .navbar .nav > li:hover {
        background-color: #363636;
    }
    
    form#login {
    	padding-top: 10px;
    }
    
    form#login .input-prepend {
    	padding-bottom: 3px;
    }
}

.navbar .nav > li > a:hover,
.nav-collapse .dropdown-menu > li > a:hover
{
    background-color: #363636;
}

.nav > li > a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
}

.navbar .nav > li > .dropdown-menu:after {
    display: none;
}
.navbar .nav > li > .dropdown-menu:before {
    display: none;
}

.dropdown-menu > li > a {
    display: block;
    padding: 20px 25px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #363636;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 0px 15px;
    overflow: hidden;
    background-color: #4c4c4c;
    border-bottom: 1px solid #4c4c4c;
}

.navbar .nav .dropdown-toggle .caret {
    margin-left: 2px;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #4c4c4c;
    border-bottom-color: #4c4c4c;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #4c4c4c;
    border-bottom-color: #4c4c4c;
}
.navbar .btn-navbar {
    margin-top: 10px;
    background-color: #363636;
}
.carousel-caption .lead {
    font-size: 14px;
    font-family: "OpenSansRegular","UniversLightCondensed",Arial,sans-serif
}

@media (max-width: 979px) {
    .navbar .nav-collapse .nav.pull-right {
        padding-top: 8px;
    }
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0);
    position: static;
    margin-top: 235px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/** Frontpage Services **/

.services {
    background-image : url('../img/services-background.jpg');
    width: 220px;
    height: 303px;
    float: left;
    margin: 5px;
}

.services.play {
    background-position: 0px 0px;
}
.services.play:hover {
    background-position: 225px 0px;
}

.services.store {
    background-position: 0px 303px;
}
.services.store:hover {
    background-position: 225px 303px;
}

.services.send {
    background-position: 0px 606px;
}
.services.send:hover {
    background-position: 225px 606px;
}

.services.change {
    background-position: 0px 909px;
}

.services.change:hover {
    background-position: 225px 909px;
}

.services.play .play.hover {
    color: #16aeb0;
}

.services.change .change.hover {
    color: #fe5646;
}

.services.send .send.hover {
    color: #1f70ae;
}

.services.store .store.hover {
    color: #fc9352;
}
.bgPCSS .container {
    max-width: 940px;
}

@media (max-width: 976px) {
    .services.send {
        clear: both;
    }
}

@media (max-width: 976px) {
    .services.send {
        clear: both;
    }
    
    .services-container {
        max-width: 460px;
        margin: auto;
    }
}

@media (max-width: 516px) {
    .services-container {
        max-width: 230px;
    }
}

#myCarousel {
    position: relative;
    z-index: 0;
}

.overlap {
    margin-top: -20px;
    z-index: 2;
    position: relative;
}

.center-in-span {
    float: none;
    text-align: center;
    padding-top: 12px;
    color: #fff;
    text-transform: uppercase;
    font-size:36px;
}

.center-in-span.service {
    font: 3.9em "BebasNeue";
    font-weight: normal;
    margin: 0;
}
.center-in-span.readmore {
    padding-top: 202px;
    font-size: 20px;
    margin-left: 0px;
    font-family: "UniversLightCondensed", Helvetica, Arial;
}

.row-fluid.overlap a {
    text-decoration: none;
}

.center-in-span.readmore a{
    color: #fff;
}

.span12.space {
    margin-top: 0;
}


/* Clients carousel */
.bgWhite {
    padding: 0px 20px 0px 20px;
}

.bx-wrapper {
	padding: 12px 40px;
}

.bx-wrapper .bx-controls-direction a {
    top: 35%;
    margin-top: 0px;
    width: 22px;
    height: 44px;
}

.bx-wrapper .bx-prev {
    background: url('../img/home-arrows.png') no-repeat 0 0;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 -44px;
}

.bx-wrapper .bx-next {
    background: url('../img/home-arrows.png') no-repeat -22px 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -22px -44px;
}

@media(max-width: 480px) {
    .bgWhite.clients-section {
        display: none;
    }
    
    .bgPCSS.services-section {
        border-bottom: 0;
    }
    
    .bgPCSS.hasnews-section {
        border-top: 0;
    }
}

/* News */
.sepNews {
    border-bottom: 1px solid #A6CE39;
    /*height: 18px;*/
}

.lineHeader {
    color: #A6CE39;
    text-transform: uppercase;
    font: 2.6em "BebasNeue", Arial, sans-serif;;
}

.boxyNews {
    padding: 3%;
    min-height: 380px;
}

.News-img {
    height: 150px;
}

.News-boxheader {
    padding-top: 18px;
    font: 1.9em "BebasNeue", Arial, sans-serif;;
    font-weight: normal;
    text-align: left;
    line-height: 16pt;
    margin-bottom: 0;
    padding-bottom: 0;
}

.News-boxheader a {
    color: #3a3b44;
}

.News-boxheader a:hover {
	text-decoration: none;
	color: #A6CE39;
}

.News-Datestamp {
    font: 1.5em "UniversLightCondensed", "BebasNeue", Arial, Sans-serif;
    color: #757575;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 2px;
}

.sepNews.date {
    border-bottom: 3px solid #A6CE39;
    width: 80px;
    margin-left: 0;
}

.News-txtSubExp {
    font: 14px "OpenSansRegular", Arial, sans-serif;
    color: #757575;
    line-height: 18px;
    margin-top: 10px;
    min-height: 100px;
}

.span12.extraspace {
    margin-top: 9px;
}

#header {
    font-family: "BebasNeue", Arial, sans-serif;;
    color: #3a3b44;
    font-size: 30pt;
    font-weight: 50;
    line-height: 40px;
    text-align: center;
}

.timeHeader {
    font: 1.8em "BebasNeue",Arial, sans-serif;
    line-height: 26px;
    padding: 10px 0px 10px 0px;
    color: #A6CE39;
}

.Clock a {
    color: #A6CE39;
}

.right_box a {
    color: #A6CE39;
}

.bgWhatWeDo {
    background: url(../img/what-we-do-hero.jpg) no-repeat center;
}

.boxy {
    margin: 0 20px;
    background: #FFF;
    border: none;
    position: relative;
    min-height: 370px;
    opacity: 0.85;
}

@media (max-width: 767px) {
    .boxy {
        min-height: 100px;
        padding: 10px 10px 10px;
    }
}

#our-story-txtMain {
    font: 4.3em "BebasNeue", Arial, sans-serif;;
    color: #fff;
    font-weight: normal;
    line-height: 80%;
    padding-left: 20px;
}

#our-story-txtSub {
    font: 16px "OpenSansLight", "UniversLightCondensed", "OpenSansRegular", Arial, sans-serif;
    font-weight: 100;
    color: #F2F2F2;
    margin-top: 10px;
    line-height: 20px;
    padding-left: 20px;
}

#our-story-txtSubExp {
    font: 14px "OpenSansRegular", Arial, sans-serif;
    color: #484848;
    font-weight: normal;
    margin-top: 24px;
    line-height: 24px;
    margin-bottom: 15px;
    display: block;
    vertical-align: middle;
    padding: 3% 10px;
}

.type-box {
    max-width: 365px;
    margin-top: 145px;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0px;
}

@media (max-width: 767px) {
    .type-box {
        margin-top: 10px;
    }
    
}

.bgPCSS {
    background-color: #f3f3f3;
}

.bgWhatWeDo + .bgPCSS {
	background-color: #ffffff;
}

.bgHero.in-the-news + .bgPCSS {
	background-color: #f3f3f3;
}

.do-icon {
    width: 118px;
    height: 132px;
    display: block;
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    background: url('../img/what-we-do-icons.png') transparent no-repeat;
    margin: 0 auto;
}

.do-icon.adaptation {
    background-position: -148px 0px;
}

.do-icon.adaptation:hover,
.do-icon.adaptation.expanded {
    background-position: -148px -148px;
}

.do-icon.tvadmin {
    background-position: -591px 0px;
}

.do-icon.tvadmin:hover,
.do-icon.tvadmin.expanded {
    background-position: -591px -148px;
}

.do-icon.subtitling {
    background-position: -443px 0px;
}

.do-icon.subtitling:hover,
.do-icon.subtitling.expanded {
    background-position: -443px -148px;
}

.do-icon.distribution {
    background-position: 0px 0px;
}

.do-icon.distribution:hover,
.do-icon.distribution.expanded {
    background-position: 0px -148px;
}

.do-icon.library {
    background-position: -296px 0px;
}

.do-icon.library:hover,
.do-icon.library.expanded {
    background-position: -296px -148px;
}

.headerServices {
    font-family: "BebasNeue",Arial, sans-serif;
    color: #555;
    font-size: 40px;
    font-weight: normal;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-top: 35px;
    line-height: 1;
}

.subHeader {
    font-size: 16px;
    font-family: "OpenSansRegular",Arial, sans-serif;
    font-weight: 100;
    color: #757575;
    margin-top: 18px;
    line-height: 28px;
}

.fauxLink a:hover {
	text-decoration: none;
	color: #a6ce39;
}

.fauxLink a.accordion-toggle:hover {
	text-decoration: none;
	color: #a6ce39;
}

.fauxLink a.accordion-toggle {
    font-family: "UniversLightCondensed", "BebasNeue",Arial, sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    padding-top: 10px;
    color: #757575;
    padding-left: 0;
    margin-left: 0;
}

.accordion-inner {
    padding: 0 0;
    border-top: none;
}

.accordion-body .contact {
    border-bottom: 3px solid #A6CE39;
    padding-bottom: 25px;
}

.accordion-body .contact a.minimize {
    padding-left: 20px;
    background: url('../img/minimise-cross.jpg') transparent left no-repeat;
    font-family: "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
    font-size: 1.5em;
    color: #909090;
    bottom: 10px;
    position:absolute;
}

.accordion-body .contact a.minimize:hover {
	text-decoration: none;
	color: #a6ce39;
}

.accordion-body .contact span {
    font-size: 14px;
    font-family: "OpenSansRegular",Arial, sans-serif;
    font-weight: normal;
    color: #757575;
} 
.accordion-body .contact span a {
    color: #A6CE39;
    float:right;
    display:inline;
}

.accordion-heading:hover div a.do-icon.adaptation {
	background-position: -148px -148px;
}

.accordion-heading:hover div a.do-icon.tvadmin {
	background-position: -591px -148px;
}

.accordion-heading:hover div a.do-icon.subtitling {
	background-position: -443px -148px;
}

.accordion-heading:hover div a.do-icon.distribution {
	background-position: 0 -148px;
}

.accordion-heading:hover div a.do-icon.library {
	background-position: -296px -148px;
}

.bodyType {
    font-size: 16px;
    font-family: "OpenSansRegular",Arial, sans-serif;
    font-weight: normal;
    color: #757575;
    margin-top: 0;
    padding-bottom: 15px;
    line-height: 22px;
}

.bgHero.case-studies {
    background: url(../img/case-studies-hero.jpg) no-repeat center;
}
.bgHero.in-the-news {
    background: url(../img/in-the-news-hero.jpg) no-repeat center;
}


.hero-title {
    padding-left: 15px;
    margin-top: 60px;
    margin-bottom: 0px;
    font: 4.7em "BebasNeue", Arial, sans-serif;
    color: #fff;
    line-height: 55px;
}

.hero-title.single {
    margin-bottom: 78px;
}

.hero-text {
    padding-left: 18px;
    padding-bottom: 50px;
    font: 16px "OpenSansLight", "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
    color: #f2f2f2;
}

.hero-text.light {
	font-family: "OpenSansLight", "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
	font-size: 16px;
}

.row-fluid.case {
    background-color: #fff;
    padding: 10px;
}

.row-fluid.case div.image{
    text-align: center;
}

h2.case-study-header {
    padding-top: 18px;
    color: #777;
    font: 2.9em "BebasNeue", Arial, sans-serif;
    font-weight: normal;
    line-height: 0.5em;
    padding-bottom: 0;
}

h2.news-header {  
    color: #3A3B44;
    font: 2.9em "BebasNeue", Arial, sans-serif;
    font-weight: normal;
    line-height: 0.8em;
    padding-bottom: 0;
    margin-bottom: 0;
}

p.case-study-date {
    font: 1.6em "UniversLightCondensed","OpenSansLight","OpenSansRegular",Arial,sans-serif;
    color: #757575;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 0;
    text-transform:uppercase;
}

.separation.date {
    border-bottom: 3px solid #A6CE39;
    height: 6px;
    width: 80px;
    margin-left: 0;
}

.lineHeader {
    clear:both;
    color: #A6CE39;
    font: 2.6em "BebasNeue", Arial, sans-serif;
    height: 18px;
    margin: 30px auto;
}

.lineHeader.slim {
	height: 0px;
}

.lineHeader.sepNews.date {
	margin: 5px 0px;
}

p.case-study-content {
    font: 1.1em "OpenSansRegular", Arial, sans-serif;
    color: #757575;
    line-height: 20px;
    margin-top: 20px;
}

.news-main-image {
    max-width: 100%;
}

.news-secondary-image {
    margin-top: 5px;
    max-width: 100%;
}

.span4.news-nav {
    height: 95px;
    position: relative;
    text-align: center;
}

.news-nav-link {
    display: table-cell;
    vertical-align: middle;
    height: 95px;
    width: 100%;
    position: relative;
}

a.news-nav-link:hover {
    text-decoration: none;
}

.news-nav-info {
    margin: 0 auto;
    text-align: left;
    width: 70%;
}

.news-nav-next,
.news-nav-prev {
    background-color: #FFF;
}

.news-nav-next:hover,
.news-nav-prev:hover {
    background-color: #252420;
    color: #ffffff;
}

.news-nav-next:hover h2,
.news-nav-prev:hover h2,
.news-nav-next:hover p,
.news-nav-prev:hover p {
	color: #ffffff;
}

.news-nav-back {
    background-color: #A6CE39;
}

.news-nav-back:hover {
    background-color: #252420;
}

.news-nav h2 {
    color: #3A3B44;
    font: 2.4em "BebasNeue", Arial, sans-serif;
    font-weight: normal;
    line-height: 0.8em;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.news-nav-back h2 {
    color: white;
}

.news-nav p {
    font: 1.4em "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
    color: #757575;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 0;
}

.news-nav-image-prev {
    width: 20px;
    height: 44px;
    position: absolute;
    background: url("../img/home-arrows.png") no-repeat scroll 0 -44px transparent;
    left: 4%;
    top: 26px;
}

.news-nav-image-next {
    width: 20px;
    height: 44px;
    position: absolute;
    background: url("../img/home-arrows.png") no-repeat scroll -22px -44px transparent;
    right: 4%;
    top: 26px;
}

.news-nav-greyed-out {
    background-color: #F3F4F4;
    height: 95px;
    width: 100%;
}

.row-fluid.news {
    margin-top: 15px;
    background-color: #FFF;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
}

.chrome-margin-fix-box {
    /* When chrome diminishing % margin with table + float left is fixed this can be applied to the parent element and deleted */ 
    display: table;
    height: 95px;
    width: 100%;
}
.bgHero.network {
    background: url(../img/our-network-hero.jpg) no-repeat center;
}

.lineHeader.separator.title {
    color: #A6CE39;
    border-bottom: 1px solid #A6CE39;
    height: 18px;
}

.lineHeader.separator.title span {
    background-color: #fff;
    padding: 0 15px;
}

.bgHero.support {
    background: url(../img/support-hero.jpg) no-repeat center;
}

.bgHero.support .support-contact {
    color:#F2F2F2;
    margin-top: 70px;
    border-left: 3px solid grey;
    padding-left: 40px;
    font: 14px "OpenSansRegular", "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
}
.bgHero.support .support-contact a,
.bgHero.support .support-contact .green{
    color:#A6CE39;
}
@media (max-width: 767px) {
    .bgHero.support .support-contact {
        margin-top: 0px;
        border: 0;
        padding-left: 18px;
        padding-bottom: 20px;
    }
    .support .hero-text {
        padding-bottom: 20px;
    }
}

.downloads-boxy {
    padding: 5px 20px;
    background: #fff;
}

.sepDownloads {
    border-bottom: 1px solid #A6CE39;
    height: 22px;
    margin-top: 0px;
    margin-bottom: 22px;
}

#downloads-boxheader {
    font: 0.7em "BebasNeue", Arial, sans-serif;
    color: #A6CE39;
    font-weight: normal;
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

#downloads-instructionsheader {
    font: 15px "OpenSansRegular", Arial, sans-serif;
    color: #757575;
    line-height: 26px;
    font-weight: normal;
    padding-top: 32px;
}

.support-icon {
    vertical-align: text-bottom;
    display:inline-block;
    width:30px;
    height:30px;
    background: transparent url('../img/download-icons.png') no-repeat scroll 0 0;
}

a .support-text {
    font: 1.76em "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
    padding-left: 10px;
    vertical-align: super;
}

.support-icon.vlc{
    background-position: 0 -30px;
}

/* :start Downloads box hover characteristics */
.downloads-boxy-inner a:hover .support-icon.vlc {
	background-position: -30px -30px;
}

.downloads-boxy-inner a:hover .support-icon.quicktime {
	background-position: -30px -60px;
}

.downloads-boxy-inner a:hover .support-icon.adbreader {
	background-position: -30px 0;
}

.download-boxy-inner a:hover .support-text:link {
	color: #A6CE39;
}
/* :end Downloads box hover characteristics */

.support-icon.quicktime{
    background-position: 0 -60px;
}

.downloads-boxy-inner a:hover .support-icon.quicktime {
	background-position: -30px -60px;
}

.downloads-boxy-inner {
    font: 0.9em "OpenSansRegular", Arial, sans-serif;
    margin: 10px 0;
    padding: 0px 0px 10px 10px;
    font-weight: 800;
    line-height: 28px;
    color: #757575;
}

.downloads-boxy-inner a {
    color: #757575;
}

.downloads-boxy-inner a:hover {
    text-decoration: none;
    color: #A6CE39;
}

.downloads-boxy-inner a:hover .support-icon {
    background-position-x: -30px;
}

.downloads-guide {
    font: 0.9em "BebasNeue", Arial, sans-serif;
    color: #A6CE39;
    font-weight: normal;
    background-color: #FFF;
    padding-left: 10px;
    padding-right: 10px;
}

.bgWhite.support {
    padding-bottom: 20px;
}

.bgHero.our-history {
    background: url(../img/who-we-are-hero.jpg) no-repeat center;
}

.staffHeader {
    margin: 0 auto;
    max-width: 650px;
    font:2.4em "BebasNeue",Arial, sans-serif;
    color: #3a3b44;
    font-weight: 200;
    line-height: 30px;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.team .identity p.title {
    line-height: 140%;
    font-family: "UniversLightCondensed", Arial, sans-serif;
    font-size: 16pt;
    width: 100%;
    margin: 0 auto 10px;
    color: #757575;
    text-transform: uppercase;
}

.team .box {
    left: -268px;
    position: absolute;
    width: 616px;
}
.team .more-detail .bio {
    text-align: justify;
    border-bottom: none;
}

.team .more-detail a,
.team .more-detail p,
.team .more-detail a:link,
.team .more-detail a:visited,
.team .more-detail a:hover {
	color: #757575;
}

.team .more-detail .row-fluid-likes.space,
.team .more-detail .row-fluid.space {
	width: 400px;
	margin: 20px auto;
}

.contact-country{
  float:right; 
  padding-left:5px;
}

@media (max-width: 480px) {
    .team .box {
        left: -20px;
        width: 100%;
    }
    
    .team .more-detail .row-fluid-likes.space, .team .more-detail .row-fluid.space {
        width: 100%;
    }
    
    .lineHeader.sep-bio {
        margin: 0px auto;
        height: 0px;
    }
    
    #beam-client-header {
      display:none;
    }
    
    .team .more-detail .bio {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    
    .team .more-detail .row-fluid-likes.space {
        margin: 0 auto;
    }
    
    .team .identity p.title {
        font-size: 16px;
    }
    
    .bgWhite.our-history {
        height: 940px;
    }
}

.bgWhite.our-history {
    min-height: 785px;
}

.beam-green a {
    color: #A6CE39;
}

div.control-group.for-textarea {
    padding-right:64px;
}

.carousel img.shadow-title {
    height: auto;
}


.carousel .beam-logo {
	left: 23%;
	top: 47%;
}
@media (min-width: 1200px) {
	.carousel .beam-logo {
		left: 18%;
		top: 47%;
	}
}

.carousel .beam-logo-drop-shadow {
	height: 400px;
	width: 100%;
}

@media (max-width: 1200px) {
	.map-bottom > div{
		padding: 0 10%;
	}
	
	.map-area > div{
		padding: 0 10%;
	}
}

@media (max-width: 767px) {
    .bgHero, .bgWhatWeDo {
        background-size: cover !important;
    }
    
 
}

@media (max-width: 430px) {
    .pull-right {
        float: none;
        display: block;
    }
    #our-story-txtSub, #our-story-txtMain {
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .space {
        margin-top: 0;
    }
    
    .span4.news {
        margin: 10px 0;
    }
}


@media (max-width: 767px) {
    .span4.news-nav {
        margin: 10px 0;
    }
    
    .news-main-image, .news-secondary-image {
        width: 100%;
    }
}

.read-more-overlay {
    position: absolute;
    height:150px;
    width: 94%; /* parent padding is 3% left and right */
    display: none;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

li.login-menu.open .dropdown-menu{ 
    padding: 15px; padding-bottom: 0px;
}

li.login-menu.open .dropdown-menu .mini-links a:link {
       color: #757575;
}

li.login-menu.open .dropdown-menu .mini-links a:hover {
    color: #A6CE39;
    text-decoration: none;
}

li.dropdown.login-menu a.login-bar:hover {
        background-color: #000000;
}

@media (max-width: 979px) {
    
    .dropdown.login-menu form {
        margin: 0;
    }
    
    .btn.btn-block.login-bar {
        border-radius: 0;
    }
    
    .nav-collapse .dropdown-menu .mini-links a,
    .nav-collapse .dropdown-menu .mini-links a:hover {
        background-color: transparent;
        color: white;
    }
    
    li.login-menu.open .dropdown-menu {
        background-color: #363636;
        padding: 2%;
        width: 96%;
        box-shadow: none;
        margin-bottom: 10px;
    }
    
    li.login-menu.open form {
        width: 100%;
    }
    
    form#login input {
        width: 92%;
        padding: 4px 1%;
    }
    
    li.login-menu.open form .input-append .add-on, 
    li.login-menu.open form .input-prepend .add-on {
        width: 4%;
        padding: 4px 1%;
        min-width: 10px;
    }
    
    .dropdown.login-menu.open .mini-links a {
        padding: 0;
        font-size: 10px;
    }
    
    li.login-menu.open .dropdown-menu .mini-links a:link {
        color: white;
    }
    
    li.login-menu.open .dropdown-menu .mini-links a:hover {
        color: #A6CE39;
        text-decoration: none;
    }
}

@media(max-width: 519px) {
    li.login-menu.open form .input-append .add-on, 
    li.login-menu.open form .input-prepend .add-on {
        font-size: 8px;
        line-height: 22px;
    }
}
.container,
.bgWhatWeDo .container,
.bgNavbar.container,
.bgFooter .container,
.bgContact .container {
	max-width: 940px;
}
